label: Uploads dieser Seite
icon: upload

sections:  
  imgs:
    extends: sections/filesimages
  vids:
    extends: sections/filesvideos
  mp3s:
    extends: sections/filessounds
  docs:
    extends: sections/filesdocs
  galleryfields:
    type: fields
    fields:
      infoNoTemplateLine:
        type: line
      infoNoTemplate:
        label: No template files (for debugging)
        type: info
        width: 1/2
        text:
          de: Diese Sektion sollte optimalerweise leer sein. Nur Assets, die evtl. nicht richtig hochgeladen wurden, erscheinen hier.
          en: This section should optimally be empty. Only assets that were not correctly uploaded will appear here. 
      showNoTemplate:
        width: 1/3
        type: toggle
  no_template:
    headline: '-'
    extends: sections/files
